Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
New Developer
rsupan
Posts: 12
Registered: ‎08-01-2014
My Device: Blackberry z10
My Carrier: Globe Telecom

Error after update

Hi after i updated Momentics IDE from 2.0 to 2.1 every time i run my apps in 2.1 i get an error 

 

MsgNak received - resending
Remote target is little-endian
The target endianness is set automatically (currently little endian)
warning: Shared object "E:\bbndk\runtime_10_2_1_3247\qnx6\armle-v7\usr\lib\libcaps.so.1" could not be validated and will be ignored.
warning: Could not load shared library symbols for 2 libraries, e.g. /base/usr/lib/libcaps.so.1.
Use the "info sharedlibrary" command to see the complete listing.
Do you need "set solib-search-path" or "set sysroot"?


Please help...

Please use plain text.
Developer
BBSJdev
Posts: 6,090
Registered: ‎07-05-2012
My Device: Playbook, Z10 LE, Dev Alpha C
My Carrier: Orange

Re: Error after update

Welcome to the forums.

 

Nothing here is an error just warnings.

 

Is your project compiling if not look in the console window for errors.

If it is then these can be ignored.

 


If you've been helped click on Like Button, if you've been saved buy the app. :smileyhappy:

Developer of stokLocker, Sympatico and Super Sentences.
Please use plain text.